# Type alias AsObject

AsObject: {
addressString: string;
coinLockedInMultiSig: number;
context: XmrAddressEntry.Context;
offerId: string;
subaddressIndex: number;
}

#### Type declaration

- ##### addressString: string

- ##### coinLockedInMultiSig: number

- ##### context: XmrAddressEntry.Context

- ##### offerId: string

- ##### subaddressIndex: number

- Defined in src/protobuf/pb_pb.d.ts:5774

Generated using TypeDoc